Subject: Re: Questions about Avery products [ ref:_00DC0QBAN._500C0SQNSv:ref ]
From: "LLPS Customer Service" <[email-masked]>
To: "Avery.com Feedback" <[email-masked]>
Date: Fri, 19 Jul 2013 09:22:39 -0400

Joe?
This email was forwarded to me.  I am still waiting for a response but am wondering if the reply for me may have been sent to another email.  Either way, I still need a Regional sales rep to contact me for pricing on a 1" black binder.  My number is 517-321-4144 X355.
Thank you,
Michael Bishop
LLPS

From: Avery.com Feedback 
Sent: Thursday, July 18, 2013 6:35 PM
To: [email-masked] 
Subject: RE: Questions about Avery products [ ref:_00DC0QBAN._500C0SQNSv:ref ]

Dear Rick March,

Thank you for contacting Avery. 

We are sorry to inform you that we do not have the paper weight information of Avery® Linen-Textured Two-Side Printable Clean Edge® Business Cards for Inkjet Printers, #8873, since we measure our products based on the paper thickness. We classify them into three categories: thick, average and thin.
 
Based on our records, the Avery® Linen-Textured Two-Side Printable Clean Edge® Business Cards for Inkjet Printers, #8873 is one of our cards with average thickness.
 
We suggest that you change your printer settings to the heaviest cardstock setting.

For further product information assistance, you may visit our website www.avery.com or contact Consumer Service Center at 1(800) 462-8379 option 2, Monday-Friday, 5am-8pm Pacific Time and Saturday 8:00 AM to 5:00 PM Pacific Time. 

Remember when responding to e-mail to use the **REPLY** or **REPLY WITH HISTORY** option from within your e-mail program, in order to avoid any delays or misdirected e-mail. 

Quality you depend on. Service when you need it. Innovative products that deliver the great results you want. 

We would like to get some feedback regarding your experience using Email. Please click on the link below to take a very quick survey. Your opinions are very important to us. Thank you. 

https://www.surveymonkey.com/s/averyemailsurvey 

Thank you very much for your business! 

Best Regards, 

Joe
Avery Consumer Service Support

--------------- Original Message ---------------
From: Rick [[email-masked]]
Sent: 7/18/2013 12:50 PM
To: [email-masked]
Subject: Questions about Avery products

Name: Rick March 

Email: [email-masked] 

Product: 8873 

Address: 

Message: The 8873 business cards consistently jam in my Epson WorkForce 545 ink jet printer. I assume it's the sharp turn in the paper feed, but I am successful printing photo stock paper, which is also thicker than standard paper stock. On some occasions a sheet gets through, but most of the time it jams as soon as the paper starts to feed into the printer. I've yet to have a successful run on the second site of the cards. Can you please tell me the paper weight of this card stock so I can discuss the issue with Epson. Also, if you know any good tricks to make this work, I'd love to hear them.

ref:_00DC0QBAN._500C0SQNSv:ref